@charset "UTF-8";
@import url(fontiran.css);
/* ┘ä█î┘å┌⌐ ┘ü╪º█î┘ä█î ┌⌐┘ç ┘ê╪╕█î┘ü┘ç ╪¿╪º╪▒┌»╪░╪º╪▒█î ┘ü┘ê┘å╪¬ ┘ç╪º ╪▒╪º ╪¿╪▒╪╣┘ç╪»┘ç ╪»╪º╪▒╪» */
body {
  font-family: IRANSans !important;
  font-weight: 300;
  direction: rtl;
  background-color: #E2E2E2;
  margin: 0; }

h1,
h2,
h3,
h4,
h5,
h6,
input,
textarea {
  font-family: IRANSans !important; }

h1 {
  font-weight: bold; }

.wrapper {
  max-width: 900px;
  margin: 0 auto; }

.ltr {
  direction: ltr; }

.text-right {
  text-align: right; }

.text-center {
  text-align: center; }

.text-left {
  text-align: left; }

.text-small {
  font-size: 0.8em; }

.text-xsmall {
  font-size: 0.6em; }

.text-large {
  font-size: 1.2em; }

.text-xlarge {
  font-size: 1.4em; }

.text-underline {
  text-decoration: underline; }

.text-ultralight {
  font-weight: 200; }

.text-light {
  font-weight: 300; }

.text-regular {
  font-weight: normal; }

.text-medium {
  font-weight: 500; }

.text-bold {
  font-weight: bold; }

blockquote {
  font-weight: 500;
  padding: 10px;
  border: 1px dashed #666666; }

.mainbox {
  width: 100%;
  background-color: #EFEFEF;
  display: table;
  margin-bottom: 30px;
  border-right: 8px solid #FFFF33; }

.mainboxnegativ {
  width: 100%;
  background-color: #000000;
  display: table;
  margin-bottom: 30px;
  border-right: 8px solid #FFFF33;
  color: #F9F9F9; }

.mainbox2 {
  font-size: 1em;
  width: 90%;
  padding-right: 20px;
  padding-top: 10px;
  padding-bottom: 10px; }

.mainbox3 {
  width: 100%;
  background-color: #b8b8b8;
  display: table;
  margin-bottom: 30px;
  border-right: 8px solid #bd70ff; }

.mainbox2negativ {
  font-size: 1em;
  color: #F9F9F9;
  background-color: #000000;
  padding-right: 20px; }

.farsiparagraph {
  font-size: 1em;
  width: 47%;
  float: right;
  padding-right: 20px;
  padding-top: 10px;
  padding-bottom: 10px; }

.englishparagraph {
  font-size: 1em;
  width: 47%;
  float: left;
  direction: ltr;
  padding-left: 20px;
  padding-top: 10px;
  padding-bottom: 10px; }

.rightbox {
  width: 60%;
  padding-right: 20px;
  padding-left: 5px;
  float: right;
  margin-left: 10px;
  margin-bottom: 0px;
  min-width: 0px;
  background-color: #F7F7F7; }

.titelbox {
  width: 60%;
  padding-right: 25px;
  padding-left: 0px;
  float: right;
  margin-left: 10px;
  margin-bottom: 0px;
  min-width: 0px;
  background-color: #F2F2F2;
  color: #4B4B4B; }

.lefttbox {
  padding-right: 20px;
  padding-left: 4px;
  float: right;
  margin-bottom: 10px;
  min-width: 0px; }

.alphabet {
  width: 35%;
  float: left;
  font-size: 21em;
  text-align: center;
  font-weight: 500;
  color: #999999; }

.alphabet2 {
  width: 35%;
  float: left;
  direction: ltr;
  font-size: 1.6em;
  text-align: left;
  font-weight: 500;
  color: #333333;
  margin-top: 100px; }

.footer {
  font-weight: 300;
  font-size: 0.7em;
  text-align: center;
  direction: ltr;
  margin-bottom: 0px;
  padding-bottom: 0px; }

::-moz-selection {
  /* Code for Firefox */
  color: #e1e8f0;
  background: #88cc00; }

::selection {
  color: #e1e8f0;
  background: #88cc00; }

a {
  -webkit-transition: color 0.2s;
  -moz-transition: color 0.2s;
  -o-transition: color 0.2s;
  transition: color 0.2s;
  -webkit-transition: background-color 0.2s;
  -moz-transition: background-color 0.2s;
  -o-transition: background-color 0.2s;
  transition: background-color 0.2s;
  color: #66bbcc; }

a:hover {
  text-decoration: none;
  color: #88cc00; }

img {
  user-drag: none !important;
  user-select: none !important;
  -moz-user-select: none !important;
  -webkit-user-drag: none !important;
  -webkit-user-select: none !important;
  -ms-user-select: none !important; }

.hvr-underline-from-right {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  overflow: hidden; }

.hvr-underline-from-right:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 100%;
  right: 0;
  bottom: 0;
  background: #88cc00;
  height: 4px;
  -webkit-transition-property: left;
  transition-property: left;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out; }

.hvr-underline-from-right:hover:before,
.hvr-underline-from-right:focus:before,
.hvr-underline-from-right:active:before {
  left: 0; }

.hvr-sweep-to-top {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s; }

.hvr-sweep-to-top:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #88cc00;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out; }

.hvr-sweep-to-top:hover,
.hvr-sweep-to-top:focus,
.hvr-sweep-to-top:active {
  color: white; }

.hvr-sweep-to-top:hover:before,
.hvr-sweep-to-top:focus:before,
.hvr-sweep-to-top:active:before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1); }

body {
  font-family: 'IRANSans';
  background-color: #f2f2f2;
  direction: rtl;
  text-align: right;
  transition: 0.1s color;
  overflow-x: hidden;
  color: #262626; }

.dropdown {
  position: relative;
  padding-top: 4px;
  display: inline-block; }
  .dropdown i {
    font-size: 10px; }
  .dropdown .dropdown-content {
    display: none;
    position: absolute;
    right: 0;
    background-color: #ffffff;
    border: 1px solid rgba(0, 0, 0, 0.05);
    min-width: 160px;
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.2);
    z-index: 10000; }
    .dropdown .dropdown-content a {
      padding: 10px 10px;
      display: block; }
      .dropdown .dropdown-content a:hover {
        background-color: #66bbcc;
        color: #ffffff; }
  .dropdown:hover .dropdown-content {
    display: block; }

.logo {
  text-align: right; }
  .logo img {
    width: 52px; }

.menu ul {
  list-style: none;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  margin: 0; }
  .menu ul li {
    margin-left: 5px; }
    .menu ul li a {
      padding: 5px;
      color: #262626;
      font-size: 14px;
      font-weight: normal;
      text-decoration: none; }
    .menu ul li a:hover {
      color: #88cc00; }

.login {
  display: flex;
  justify-content: space-around;
  flex-direction: column;
  align-items: center; }
  .login a {
    border: none !important; }
  .login .buttonss {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 5px; }
    .login .buttonss a {
      padding: 5px;
      text-align: center;
      border: #66bbcc 2px solid;
      font-size: 14px;
      text-decoration: none;
      display: block;
      width: 120px;
    margin-left:5px}
      .login .buttonss a:last-child {
        margin-left: 0; }
    .login .buttonss a.loginbtn {
      color: #66bbcc;
      -webkit-transition: color 0.5s;
      -moz-transition: color 0.5s;
      -o-transition: color 0.5s;
      transition: color 0.5s;
      -webkit-transition: border-color 0.5s;
      -moz-transition: border-color 0.5s;
      -o-transition: border-color 0.5s;
      transition: border-color 0.5s; }
    .login .buttonss a.loginbtn:hover {
      border-color: #88cc00;
      color: #e1e8f0; }
    .login .buttonss a.registerbtn {
      background-color: #66bbcc;
      color: #e1e8f0;
      -webkit-transition: background-color 0.5s;
      -moz-transition: background-color 0.5s;
      -o-transition: background-color 0.5s;
      transition: background-color 0.5s;
      -webkit-transition: color 0.5s;
      -moz-transition: color 0.5s;
      -o-transition: color 0.5s;
      transition: color 0.5s;
      -webkit-transition: border-color 0.5s;
      -moz-transition: border-color 0.5s;
      -o-transition: border-color 0.5s;
      transition: border-color 0.5s; }
    .login .buttonss a.registerbtn:hover {
      border-color: #88cc00; }

header.navigationbar {
  padding-top: 8px;
  padding-bottom: 8px;
  background-color: #e1e8f0; }

.searchcontainer {
  background-image: url(../img/header.jpg);
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center center;
  padding-top: 150px;
  padding-bottom: 150px; }
  .searchcontainer .titles {
    color: #e1e8f0;
    text-align: left; }
  .searchcontainer span.vline {
    border-left: 2px solid #e1e8f0;
    height: 150px;
    margin-left: 25px;
    margin-right: 25px; }
  .searchcontainer form.searchform input {
    font-size: 14px;
    font-weight: normal;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    -o-border-radius: 40px;
    border-radius: 40px;
    padding: 20px;
    padding-left: 65px;
    outline: none;
    border: none;
    width: 100%;
    background-color: #e1e8f0;
    background-image: url(../img/search.svg);
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: left +25px center; }

.services {
  background-color: #ffffff;
  padding: 50px; }
  .services h3 {
    text-align: center;
    color: #66bbcc;
    margin-bottom: 50px; }
  .services .serviceicons {
    text-align: center; }
    .services .serviceicons img {
      width: 120px;
      margin-bottom: 50px; }
    .services .serviceicons span {
      display: block; }

.slideshow {
  padding: 0; }
  .slideshow #slideshow .carousel-inner .carousel-item .caption {
    position: absolute;
    width: 100%;
    bottom: 33%;
    padding: 0;
    text-align: center;
    color: #e1e8f0; }
    .slideshow #slideshow .carousel-inner .carousel-item .caption div {
      display: inline-block;
      margin-right: 75px;
      text-align: right;
      margin-top: 50px; }
      .slideshow #slideshow .carousel-inner .carousel-item .caption div p {
        margin: 0;
        font-size: 1.3em; }
      .slideshow #slideshow .carousel-inner .carousel-item .caption div h3 {
        margin: 0;
        font-size: 2em; }
    .slideshow #slideshow .carousel-inner .carousel-item .caption img {
      width: 90px;
      margin-bottom: 25px; }

.newsletter {
  padding: 50px;
  background: -moz-linear-gradient(45deg, #88cb01 0%, #00cced 100%);
  background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, #88cb01), color-stop(100%, #00cced));
  background: -webkit-linear-gradient(45deg, #88cb01 0%, #00cced 100%);
  background: -o-linear-gradient(45deg, #88cb01 0%, #00cced 100%);
  background: -ms-linear-gradient(45deg, #88cb01 0%, #00cced 100%);
  background: linear-gradient(45deg, #88cb01 0%, #00cced 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00cced', endColorstr='#88cb01', GradientType=1); }
  .newsletter .nlinput {
    width: 50%;
    height: 50px;
    padding: 5px;
    background: #e1e8f0;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -o-border-radius: 25px;
    border-radius: 25px;
    display: flex;
    justify-content: space-between;
    -webkit-box-shadow: 0 0 7px 2px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 7px 2px rgba(0, 0, 0, 0.2); }
    .newsletter .nlinput input.email {
      width: 70%;
      background-color: transparent;
      border: none;
      outline: none;
      padding-right: 10px; }
    .newsletter .nlinput input.btn {
      -webkit-border-radius: 25px;
      -moz-border-radius: 25px;
      -o-border-radius: 25px;
      border-radius: 25px;
      margin-left: 0;
      background-color: #66bbcc;
      color: #e1e8f0;
      cursor: pointer; }
    .newsletter .nlinput input.btn:hover {
      -webkit-box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.2);
      box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.2); }

footer {
  background-color: #e1e8f0;
  padding: 50px; }
  footer ul.footernav {
    margin-bottom: 0;
    padding: 0 14px;
    list-style: none; }
    footer ul.footernav li {
      margin-bottom: 10px; }
      footer ul.footernav li img {
        width: 22px; }
      footer ul.footernav li a {
        color: #262626;
        margin-right: 5px;
        -webkit-transition: padding 0.2s;
        -moz-transition: padding 0.2s;
        -o-transition: padding 0.2s;
        transition: padding 0.2s;
        text-decoration: none; }
      footer ul.footernav li a:hover {
        padding-right: 10px; }
    footer ul.footernav li:last-child {
      margin-bottom: 0; }
  footer .footerabout h4 {
    font-weight: bold; }
  footer .footerabout p {
    text-align: justify;
    font-size: 14px; }
  footer .footersocial {
    text-align: center; }
    footer .footersocial .social {
      display: flex;
      justify-content: space-between;
      margin-bottom: 20px; }
      footer .footersocial .social a img {
        width: 48px;
        height: 48px; }
    footer .footersocial .appstore {
      margin-bottom: 5px;
      display: flex;
      justify-content: space-between;
      flex-wrap: wrap; }
      footer .footersocial .appstore a {
        margin-bottom: 10px; }
        footer .footersocial .appstore a img {
          width: 140px; }
    footer .footersocial span {
      font-size: 14px; }

.bordergrade {
  height: 5px;
  background: -moz-linear-gradient(45deg, #88cb01 0%, #00cced 100%);
  background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, #88cb01), color-stop(100%, #00cced));
  background: -webkit-linear-gradient(45deg, #88cb01 0%, #00cced 100%);
  background: -o-linear-gradient(45deg, #88cb01 0%, #00cced 100%);
  background: -ms-linear-gradient(45deg, #88cb01 0%, #00cced 100%);
  background: linear-gradient(45deg, #88cb01 0%, #00cced 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00cced', endColorstr='#88cb01', GradientType=1); }

.hamwrap #hambtn img {
  width: 30px; }

.hiddenelement {
  display: none; }

.mobilemenu {
  position: sticky;
  top: 80px;
  border-top: 1px solid rgba(38, 38, 38, 0.3);
  width: 100%;
  z-index: 1500; }
  .mobilemenu ul {
    background-color: #e1e8f0;
    padding: 0;
    list-style: none;
    max-height: 50vh;
    overflow: scroll;
    margin: 0; }
    .mobilemenu ul li a {
      display: block;
      text-align: center;
      padding: 10px 0;
      border-bottom: 1px solid rgba(38, 38, 38, 0.1); }
      .mobilemenu ul li a:active {
        background-color: #66bbcc;
        color: #ffffff; }
    .mobilemenu ul li:last-child a {
      border: none; }

.pagecontent {
  background-color: #ffffff;
  margin-top: 25px;
  margin-bottom: 25px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  box-shadow: 0 1px 1px 1px rgba(80, 80, 80, 0.1);
  padding-top: 15px;
  padding-bottom: 15px; }
  .pagecontent .contentinfo {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center; }
    .pagecontent .contentinfo .infoimage {
      margin-left: 15px; }
      .pagecontent .contentinfo .infoimage img {
        height: 64px; }
    .pagecontent .contentinfo .infodescription h5 {
      color: #262626; }
    .pagecontent .contentinfo .infodescription h7 {
      color: #66bbcc; }
  .pagecontent small {
    margin-right: 15px; }
  .pagecontent select.form-control {
    padding-bottom: 4px;
    padding-top: 4px; }
  .pagecontent .formsubmit {
    background-color: #88cc00;
    border-color: #7eb906;
    margin-top: 15px;
    cursor: pointer; }
    .pagecontent .formsubmit:hover {
      background-color: #7eb906; }
  .pagecontent p {
    color: #262626;
    word-wrap: break-word;
    line-height: 30px; }
  .pagecontent ul.faqul {
    list-style: none;
    padding: 0;
    margin: 0; }
    .pagecontent ul.faqul li {
      padding-right: 5px; }
      .pagecontent ul.faqul li strong {
        display: block; }
      .pagecontent ul.faqul li p {
        border-right: 3px solid #88cc00;
        margin-right: 10px;
        padding-right: 10px;
        margin-top: 5px;
        line-height: normal;
        font-size: 14px; }
  .pagecontent form.contactform {
    background-color: #e1e8f0;
    border: 1px solid #cfcfcf;
    padding: 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px; }
    .pagecontent form.contactform .form-group:last-child {
      margin-bottom: 0; }
  .pagecontent ul.contactul {
    padding: 0;
    margin: 0;
    list-style: none; }
    .pagecontent ul.contactul li {
      margin-bottom: 25px; }
      .pagecontent ul.contactul li h5 {
        color: #262626; }
      .pagecontent ul.contactul li:last-child {
        margin-bottom: 0; }
      .pagecontent ul.contactul li i {
        font-style: normal;
        display: block;
        color: #262626; }
  .pagecontent .emptystate {
    color: #262626;
    opacity: 0.3; }
  .pagecontent .btngroup {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-bottom: 15px; }
    .pagecontent .btngroup a {
      flex: 1;
      display: block;
      background: #e1e8f0;
      text-align: center;
      margin-left: 20px;
      padding: 10px;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      -o-border-radius: 3px;
      border-radius: 3px; }
      .pagecontent .btngroup a:last-child {
        margin-left: 0; }
      .pagecontent .btngroup a.active {
        background-color: #88cc00;
        color: #ffffff; }
      .pagecontent .btngroup a:hover {
        background-color: #66bbcc;
        color: #ffffff; }
  .pagecontent .cartcontent {
    padding: 5px 10px; }
  .pagecontent .profilecont {
    background-color: rgba(0, 0, 0, 0.03);
    border: 1px solid rgba(0, 0, 0, 0.125);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    padding: 5px 10px;
    margin: 0; }
  .pagecontent table {
    direction: rtl;
    text-align: center; }
    .pagecontent table th {
      direction: rtl;
      text-align: center;
      background-color: rgba(0, 0, 0, 0.05); }
    .pagecontent table td {
      vertical-align: middle; }
    .pagecontent table .tablelocation {
      display: flex;
      flex-direction: row;
      justify-content: center;
      align-items: center;
      margin-bottom: 10px; }
      .pagecontent table .tablelocation span {
        color: #262626; }

.registerpagecontent .contentinfo {
  display: block; }
.registerpagecontent .infodescription h5 {
  text-align: center; }
.registerpagecontent form input {
  text-align: center; }
.registerpagecontent form .regsubmit {
  background-color: #66bbcc; }
.registerpagecontent form .regsubmit:hover {
  background-color: #4ea0b1; }

@media screen and (max-width: 766px) and (min-width: 480px) {
  .pagecontent .btngroup a{
    font-size:12px;
  }
  .menu ul {
    margin: 10px;
    padding: 0; }
    .menu ul li a {
      font-size: 12px; }

  .login .buttonss {
    display: flex !important;
    flex-direction: row;
    justify-content: space-between; }
    .login .buttonss a {
      margin: 5px; }

  .searchcontainer {
    padding-top: 50px;
    padding-bottom: 50px; }
    .searchcontainer .titles {
      text-align: center; }
    .searchcontainer span.vline {
      display: none; }

  .serviceicons {
    margin-bottom: 50px !important; }
    .serviceicons img {
      margin-bottom: 15px !important; }

  .newsletter .nlinput {
    width: 75%; }
    .newsletter .nlinput input.email {
      width: 60%; }

  .slideshow #slideshow .carousel-inner .carousel-item .caption {
    bottom: 13%; }
    .slideshow #slideshow .carousel-inner .carousel-item .caption div {
      display: inline-block;
      margin-right: 25px;
      text-align: right;
      margin-top: 50px; }
      .slideshow #slideshow .carousel-inner .carousel-item .caption div p {
        margin: 0;
        font-size: 1em; }
      .slideshow #slideshow .carousel-inner .carousel-item .caption div h3 {
        margin: 0;
        font-size: 1.1em; }
    .slideshow #slideshow .carousel-inner .carousel-item .caption img {
      width: 60px;
      margin-bottom: 25px; }

  .footernav {
    padding-right: 25px !important; }

  .footersocial .social {
    justify-content: center !important; }
    .footersocial .social a {
      margin: 5px; }

  .footersocial,
  .footernav,
  .footerabout {
    margin-bottom: 25px !important; } }
@media screen and (max-width: 580px) {
  footer .footersocial .appstore a img {
    width: 45vw; }
  .pagecontent .btngroup {
    flex-direction: column;
  }
  .pagecontent .btngroup a{
    margin-left:0;
    margin-bottom: 10px;
  }
  .logo {
    text-align: left; }

  .login {
    justify-content: center; }
    .login a {
      margin: 5px; }

  .searchcontainer {
    padding-top: 25px;
    padding-bottom: 25px; }
    .searchcontainer .titles {
      text-align: center; }
      .searchcontainer .titles h1 {
        font-size: 2em; }
      .searchcontainer .titles h5 {
        font-size: 1em; }
    .searchcontainer span.vline {
      display: none; }

  .serviceicons {
    margin-bottom: 50px !important; }
    .serviceicons img {
      margin-bottom: 15px !important; }

  .newsletter .nlinput {
    width: 100%; }
    .newsletter .nlinput input.email {
      width: 55%; }
    .newsletter .nlinput input.btn {
      width: 40%;
      font-size: 10px; }

  .slideshow #slideshow .carousel-inner .carousel-item .caption {
    bottom: 35%; }
    .slideshow #slideshow .carousel-inner .carousel-item .caption div {
      display: inline-block;
      margin-right: 25px;
      text-align: right;
      margin-top: 50px; }
      .slideshow #slideshow .carousel-inner .carousel-item .caption div p {
        margin: 0;
        font-size: 1em; }
      .slideshow #slideshow .carousel-inner .carousel-item .caption div h3 {
        margin: 0;
        font-size: 1.1em; }
    .slideshow #slideshow .carousel-inner .carousel-item .caption img {
      width: 60px;
      margin-bottom: 25px;
      display: none; }

  footer {
    padding-bottom: 10px;
    padding-top: 10px; }

  .footernav {
    margin-right: 10px; }

  .footersocial,
  .footernav,
  .footerabout {
    margin-bottom: 25px !important; } }
.tablewrap{
  overflow-x: scroll;
}
/*# sourceMappingURL=style.css.map */
